name    = CGI-Github-Webhook
author  = Axel Beckert <abe@deuxchevaux.org>
license = Perl_5
copyright_holder = Axel Beckert
copyright_year   = 2016

version = 0.06

[@Basic]
[MetaJSON]
[PodCoverageTests]
[PodSyntaxTests]

[PruneFiles]
filename = debian
filename = cover_db

[ModuleShareDirs]
CGI::Github::Webhook = static-badges

[GithubMeta]
issues = 1
[MetaResources]
bugtracker.mailto = bug-cgi-github-webhook@rt.cpan.org

; PodWeaver needs to come before OurPkgVersion/PkgVersion/PodVersion
[PodWeaver]
[OurPkgVersion]
[AutoPrereqs]

; Test related
[Git::Check]
[Test::Perl::Critic]
[Test::Kwalitee]